---

GNOME’s WebKitGTK+ Reaches Version 2.4.9 with HiDPI Support

WebKitGTK+ 2.4.9 is a bugfix release for the stable 2.4 series of the engine, bringing HiDPI (High Dots Per Inch) support for non-accelerated compositing contents, and support for checking TLS (Transport Layer Security) errors immediately after they’re set in SoupMessage, in order to prevent data from getting to the server in case the certificate in invalid.